<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>138.title</key>
	<string>正規表現（RegEx）</string>
	<key>35.title</key>
	<string>全ての範囲を置き換える</string>
	<key>36.title</key>
	<string>ドキュメント全体</string>
	<key>38.title</key>
	<string>選択されたテキスト</string>
	<key>3gK-CR-6In.title</key>
	<string>発音区別符を無視</string>
	<key>40.title</key>
	<string>検索オプション</string>
	<key>56.title</key>
	<string>開始</string>
	<key>57.title</key>
	<string>含む</string>
	<key>58.title</key>
	<string>終了</string>
	<key>59.title</key>
	<string>全単語</string>
	<key>6.title</key>
	<string>検索</string>
	<key>81.title</key>
	<string>次へ</string>
	<key>82.title</key>
	<string>置換</string>
	<key>83.title</key>
	<string>すべて置換</string>
	<key>84.title</key>
	<string>置換＆検索</string>
	<key>85.title</key>
	<string>前へ</string>
	<key>86.title</key>
	<string>検索:
</string>
	<key>87.title</key>
	<string>置換：</string>
	<key>88.title</key>
	<string>ケースを無視</string>
	<key>93.title</key>
	<string>Radio</string>
</dict>
</plist>
